Subject: Hypervalent molecules

From: Errol Lewars <[email-masked]>
Date: Thu, 25 Nov 1999 13:45:22 -0500

1999 Nov 25

Fernando Vila asked about refs to hypervalent molecules like NH4
(neutral, 9 electrons in the N valence shell). 15-20 years ago Professor
Vedeen Smith of Queen's University, Kingston, Ontario, Canada [check out
their Website]did calculations on on NH4, and maybe other hypervalents.
It should be possible to find these refs with, e.g. Chem Abstr, and to
use Chem Cit index to locate later ones to this kind of work.

E. Lewars